body {
  background-color: #EEEEEE;
  font-family: Garamond;
}

a {
  text-decoration: none;
  color: grey;
}

h2 {
  margin: 0;
}


#container {
  background-color: white;
  width:800px;
  margin-left:auto;
  margin-right: auto;
}
#header {
  background-color: #F5F576;
  color: #74E344;
  text-align: center;
  padding: 7px;
}

#content {
  padding: 10px 10px 10px 10px;
}

#nav {
  width: 180px;
  float: left;
}

#nav .selected {
  font-weight: bold;
}
#main {
  width: 600px;
  float: right;
}

#footer {
  clear:both;
  padding: 10px;
  background-color: #999999;
  color: white;
  text-align: right;
}
